/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 6, ../scss/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 27, ../scss/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 31, ../scss/_reset.scss */
body {
  line-height: 1;
}

/* line 34, ../scss/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 37, ../scss/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 40, ../scss/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 45, ../scss/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 18, ../scss/_variaveis.scss */
.t-branco {
  color: #F4F4F5;
}

/* line 21, ../scss/_variaveis.scss */
.bg-branco {
  background-color: #F4F4F5;
}

/* line 18, ../scss/_variaveis.scss */
.t-cinza-1 {
  color: #999999;
}

/* line 21, ../scss/_variaveis.scss */
.bg-cinza-1 {
  background-color: #999999;
}

/* line 18, ../scss/_variaveis.scss */
.t-cinza-2 {
  color: #E6E6E6;
}

/* line 21, ../scss/_variaveis.scss */
.bg-cinza-2 {
  background-color: #E6E6E6;
}

/* line 18, ../scss/_variaveis.scss */
.t-cinza-3 {
  color: #F2F2F2;
}

/* line 21, ../scss/_variaveis.scss */
.bg-cinza-3 {
  background-color: #F2F2F2;
}

/* line 18, ../scss/_variaveis.scss */
.t-preto {
  color: #222222;
}

/* line 21, ../scss/_variaveis.scss */
.bg-preto {
  background-color: #222222;
}

/* line 32, ../scss/_variaveis.scss */
.bg-gradiente {
  background: radial-gradient(circle at 80% 30%, #002b2b 0%, #121212 40%, #1a1a1a 70%, #042726 100%);
}

/* line 1, ../scss/_geral.scss */
*, a, address {
  font-family: "Lexend", sans-serif;
  font-optical-sizing: auto;
}

/* line 5, ../scss/_geral.scss */
.ir {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
}

/* line 11, ../scss/_geral.scss */
img {
  display: block;
  width: 100%;
}

/* line 15, ../scss/_geral.scss */
.img-objf {
  height: 100%;
  object-fit: cover;
}

@media (min-width: 990px) {
  /* line 19, ../scss/_geral.scss */
  .img-d-objf {
    height: 100%;
    object-fit: cover;
  }
}

/* line 25, ../scss/_geral.scss */
header {
  z-index: 9999;
}

/* line 29, ../scss/_geral.scss */
iframe {
  width: 100%;
  display: block;
}

/* line 33, ../scss/_geral.scss */
body {
  background: #222222;
  font-family: "Lexend", sans-serif;
}
/* line 36, ../scss/_geral.scss */
body.fixed {
  overflow: hidden;
}
/* line 38, ../scss/_geral.scss */
body.fixed main {
  filter: blur(9px);
}

/* line 43, ../scss/_geral.scss */
main {
  transition: filter ease .5s;
  background: radial-gradient(circle at 80% 30%, #002b2b 0%, #121212 40%, #1a1a1a 70%, #042726 100%);
}

/* line 48, ../scss/_geral.scss */
a {
  text-decoration: none;
}

/* line 51, ../scss/_geral.scss */
strong {
  font-weight: bold;
}

/* line 56, ../scss/_geral.scss */
.i-invert {
  transform: scale(1, -1);
}

/* line 62, ../scss/_geral.scss */
.wrapper {
  width: 90%;
  margin: 0 auto;
  max-width: 1400px;
}

@media (min-width: 990px) {
  /* line 67, ../scss/_geral.scss */
  .wrapper-d {
    width: 90%;
    margin: 0 auto;
    max-width: 1400px;
  }
}

/* line 74, ../scss/_geral.scss */
.limitador {
  max-width: 1440px;
}

/* line 77, ../scss/_geral.scss */
.desk-only {
  display: none;
}
@media (min-width: 990px) {
  /* line 77, ../scss/_geral.scss */
  .desk-only {
    display: block;
  }
}

/* line 83, ../scss/_geral.scss */
.mobile-only {
  display: block;
}
@media (min-width: 990px) {
  /* line 83, ../scss/_geral.scss */
  .mobile-only {
    display: none;
  }
}

/* line 89, ../scss/_geral.scss */
.db {
  display: block;
}

/* line 94, ../scss/_geral.scss */
.p-rel {
  position: relative;
}

/* line 97, ../scss/_geral.scss */
.p-abs {
  position: absolute;
}

/* line 102, ../scss/_geral.scss */
.fx {
  display: flex;
}

/* line 105, ../scss/_geral.scss */
.fx-c {
  flex-flow: column;
}

/* line 108, ../scss/_geral.scss */
.fx-r {
  flex-flow: row wrap;
}

/* line 111, ../scss/_geral.scss */
.fx-jcsb {
  justify-content: space-between;
}

@media (min-width: 990px) {
  /* line 114, ../scss/_geral.scss */
  .fx-d-jcsb {
    justify-content: space-between;
  }
}

/* line 119, ../scss/_geral.scss */
.fx-jcsc {
  justify-content: center;
}

@media (min-width: 990px) {
  /* line 122, ../scss/_geral.scss */
  .fx-d-jcsc {
    justify-content: center;
  }
}

/* line 127, ../scss/_geral.scss */
.fx-aic {
  align-items: center;
}

@media (min-width: 990px) {
  /* line 130, ../scss/_geral.scss */
  .fx-d-aic {
    align-items: center;
  }
}

/* line 136, ../scss/_geral.scss */
.fx-aistr {
  align-items: stretch;
}

@media (min-width: 990px) {
  /* line 139, ../scss/_geral.scss */
  .fx-d-aistr {
    align-items: stretch;
  }
}

/* line 146, ../scss/_geral.scss */
.fx-asfe {
  align-self: flex-end;
}

@media (min-width: 990px) {
  /* line 149, ../scss/_geral.scss */
  .fx-asfe-d {
    align-self: flex-end;
  }
}

/* line 155, ../scss/_geral.scss */
.fx-asc {
  align-self: center;
}

@media (min-width: 990px) {
  /* line 158, ../scss/_geral.scss */
  .fx-asc-d {
    align-self: center;
  }
}

@media (min-width: 990px) {
  /* line 166, ../scss/_geral.scss */
  .fx-c-d {
    flex-flow: column;
  }
}

@media (min-width: 990px) {
  /* line 171, ../scss/_geral.scss */
  .fx-r-d {
    flex-flow: row wrap;
  }
}

/* line 176, ../scss/_geral.scss */
.fx-ord {
  order: var(--order, 1);
}

@media (min-width: 990px) {
  /* line 179, ../scss/_geral.scss */
  .fx-d-ord {
    order: var(--order-d, 1);
  }
}

@media (min-width: 990px) {
  /* line 184, ../scss/_geral.scss */
  .fx-d-air {
    align-items: initial;
  }
}

/* line 190, ../scss/_geral.scss */
.col-initial {
  width: initial;
}

/* line 193, ../scss/_geral.scss */
.col-100 {
  width: 100%;
}

/* line 196, ../scss/_geral.scss */
.col-75 {
  width: 75%;
}

/* line 199, ../scss/_geral.scss */
.col-66 {
  width: 66.666%;
}

/* line 202, ../scss/_geral.scss */
.col-50 {
  width: 50%;
}

/* line 205, ../scss/_geral.scss */
.col-33 {
  width: 33.333%;
}

/* line 208, ../scss/_geral.scss */
.col-25 {
  width: 25%;
}

/* line 211, ../scss/_geral.scss */
.col-20 {
  width: 20%;
}

/* line 214, ../scss/_geral.scss */
.col-12 {
  width: 12.5%;
}

@media (min-width: 990px) {
  /* line 218, ../scss/_geral.scss */
  .col-d-100 {
    width: 100%;
  }
}

@media (min-width: 990px) {
  /* line 223, ../scss/_geral.scss */
  .col-d-80 {
    width: 80%;
  }
}

@media (min-width: 990px) {
  /* line 228, ../scss/_geral.scss */
  .col-d-75 {
    width: 75%;
  }
}

@media (min-width: 990px) {
  /* line 233, ../scss/_geral.scss */
  .col-d-70 {
    width: 70%;
  }
}

@media (min-width: 990px) {
  /* line 238, ../scss/_geral.scss */
  .col-d-66 {
    width: 66.666%;
  }
}

@media (min-width: 990px) {
  /* line 243, ../scss/_geral.scss */
  .col-d-60 {
    width: 60%;
  }
}

@media (min-width: 990px) {
  /* line 248, ../scss/_geral.scss */
  .col-d-50 {
    width: 50%;
  }
}

@media (min-width: 990px) {
  /* line 253, ../scss/_geral.scss */
  .col-d-40 {
    width: 40%;
  }
}

@media (min-width: 990px) {
  /* line 258, ../scss/_geral.scss */
  .col-d-33 {
    width: 33.333%;
  }
}

@media (min-width: 990px) {
  /* line 263, ../scss/_geral.scss */
  .col-d-30 {
    width: 30%;
  }
}

@media (min-width: 990px) {
  /* line 268, ../scss/_geral.scss */
  .col-d-25 {
    width: 25%;
  }
}

@media (min-width: 990px) {
  /* line 273, ../scss/_geral.scss */
  .col-d-20 {
    width: 20%;
  }
}

@media (min-width: 990px) {
  /* line 278, ../scss/_geral.scss */
  .col-d-16 {
    width: 16.66%;
  }
}

@media (min-width: 990px) {
  /* line 283, ../scss/_geral.scss */
  .col-d-12 {
    width: 12.5%;
  }
}

/* line 289, ../scss/_geral.scss */
.h-col-25 {
  height: 24.65vw;
}

@media (min-width: 990px) {
  /* line 292, ../scss/_geral.scss */
  .h-d-col-16 {
    height: 16.4vw;
  }
}

/* line 298, ../scss/_geral.scss */
.col-left {
  width: 100%;
  padding: 75px 5% 50px;
  box-sizing: border-box;
}
@media (min-width: 990px) {
  /* line 298, ../scss/_geral.scss */
  .col-left {
    width: 40%;
    max-width: 900px;
    padding: 70px 5% 0;
    box-sizing: border-box;
    overflow: auto;
    position: fixed;
    padding: 0;
    left: 24px;
    top: 0;
    height: 100vh;
  }
}
@media (min-width: 990px) {
  /* line 314, ../scss/_geral.scss */
  .col-left > div {
    padding: 35px 60px;
  }
}

/* line 320, ../scss/_geral.scss */
.col-right {
  width: 100%;
}
@media (min-width: 990px) {
  /* line 320, ../scss/_geral.scss */
  .col-right {
    width: 60%;
    padding-left: 40%;
  }
}

/* line 331, ../scss/_geral.scss */
.p-10 {
  padding: 10px 0;
}

/* line 334, ../scss/_geral.scss */
.p-20 {
  padding: 20px 0;
}

/* line 337, ../scss/_geral.scss */
.p-30 {
  padding: 30px 0;
}

/* line 340, ../scss/_geral.scss */
.p-40 {
  padding: 40px 0;
}

/* line 343, ../scss/_geral.scss */
.p-50 {
  padding: 50px 0;
}

/* line 346, ../scss/_geral.scss */
.p-60 {
  padding: 60px 0;
}

/* line 349, ../scss/_geral.scss */
.p-80 {
  padding: 60px 0;
}

/* line 352, ../scss/_geral.scss */
.p-100 {
  padding: 100px 0;
}

@media (min-width: 990px) {
  /* line 356, ../scss/_geral.scss */
  .p-d-50 {
    padding: 50px 0;
  }
}

@media (min-width: 990px) {
  /* line 361, ../scss/_geral.scss */
  .p-d-60 {
    padding: 60px 0;
  }
}

@media (min-width: 990px) {
  /* line 366, ../scss/_geral.scss */
  .p-d-80 {
    padding: 80px 0;
  }
}

@media (min-width: 990px) {
  /* line 371, ../scss/_geral.scss */
  .p-d-100 {
    padding: 100px 0;
  }
}

/* line 378, ../scss/_geral.scss */
.p-l-30 {
  box-sizing: border-box;
  padding-left: 30px;
  padding-right: 30px;
}

/* line 383, ../scss/_geral.scss */
.p-l-5 {
  box-sizing: border-box;
  padding-left: 5%;
  padding-right: 5%;
}

/* line 390, ../scss/_geral.scss */
.p-t-20 {
  padding-top: 20px;
}

/* line 393, ../scss/_geral.scss */
.p-t-30 {
  padding-top: 30px;
}

/* line 396, ../scss/_geral.scss */
.p-t-40 {
  padding-top: 40px;
}

/* line 399, ../scss/_geral.scss */
.p-t-50 {
  padding-top: 50px;
}

/* line 403, ../scss/_geral.scss */
.p-b-5 {
  padding-bottom: 5px;
}

/* line 406, ../scss/_geral.scss */
.p-b-10 {
  padding-bottom: 10px;
}

/* line 409, ../scss/_geral.scss */
.p-b-30 {
  padding-bottom: 30px;
}

/* line 412, ../scss/_geral.scss */
.p-b-50 {
  padding-bottom: 50px;
}

/* line 415, ../scss/_geral.scss */
.p-b-60 {
  padding-bottom: 60px;
}

/* line 418, ../scss/_geral.scss */
.p-b-100 {
  padding-bottom: 100px;
}

@media (min-width: 990px) {
  /* line 423, ../scss/_geral.scss */
  .ps-d-30 {
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (min-width: 990px) {
  /* line 430, ../scss/_geral.scss */
  .ps-d-80 {
    box-sizing: border-box;
    padding-left: 80px;
    padding-right: 80px;
  }
}

@media (min-width: 990px) {
  /* line 438, ../scss/_geral.scss */
  .p-d-0 {
    padding: 0;
  }
}

@media (min-width: 990px) {
  /* line 444, ../scss/_geral.scss */
  .t-col-3 {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    column-gap: 70px;
    -webkit-column-fill: auto;
    -moz-column-fill: auto;
    column-fill: auto;
    height: 300px;
  }
  /* line 454, ../scss/_geral.scss */
  .t-col-3 p {
    margin-bottom: 10px;
  }
}

@media (min-width: 990px) {
  /* line 459, ../scss/_geral.scss */
  .t-col-2 {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    column-gap: 70px;
    -webkit-column-fill: auto;
    -moz-column-fill: auto;
    column-fill: auto;
    height: 300px;
  }
  /* line 469, ../scss/_geral.scss */
  .t-col-2 p {
    margin-bottom: 10px;
  }
}

@media (min-width: 990px) {
  /* line 482, ../scss/_geral.scss */
  .grid-5 {
    gap: 70px;
  }
}
/* line 486, ../scss/_geral.scss */
.grid-5 .col {
  width: 100%;
}
@media (min-width: 990px) {
  /* line 486, ../scss/_geral.scss */
  .grid-5 .col {
    width: calc(20% - (280px / 5));
  }
}

/* line 494, ../scss/_geral.scss */
.grid-3 {
  display: flex;
  flex-flow: column;
  gap: 35px;
}
@media (min-width: 990px) {
  /* line 494, ../scss/_geral.scss */
  .grid-3 {
    flex-flow: row wrap;
    gap: 70px;
  }
}
@media (min-width: 990px) {
  /* line 503, ../scss/_geral.scss */
  .grid-3 > .col-2 {
    width: calc((33.333% - (140px / 3)) * 2);
    flex-grow: 1;
  }
}
@media (min-width: 990px) {
  /* line 509, ../scss/_geral.scss */
  .grid-3 > .col {
    width: calc(33.333% - (140px / 3));
  }
}
/* line 514, ../scss/_geral.scss */
.grid-3 > .col.squares .square-1 {
  width: 40px;
  height: 30px;
}
@media (min-width: 990px) {
  /* line 514, ../scss/_geral.scss */
  .grid-3 > .col.squares .square-1 {
    height: 42px;
    width: 65px;
  }
}
/* line 523, ../scss/_geral.scss */
.grid-3 > .col.squares .square-2 {
  width: 35px;
  height: 35px;
  margin-top: -35px;
}
/* line 528, ../scss/_geral.scss */
.grid-3 > .col.squares .square-3 {
  width: 100px;
  height: 20px;
  margin-left: auto;
  margin-top: -10px;
  transform: translateX(5vw);
}
@media (min-width: 990px) {
  /* line 528, ../scss/_geral.scss */
  .grid-3 > .col.squares .square-3 {
    transform: translateX(0vw);
    width: 175px;
  }
}
/* line 539, ../scss/_geral.scss */
.grid-3 > .col.squares .square-4 {
  display: none;
}
@media (min-width: 990px) {
  /* line 539, ../scss/_geral.scss */
  .grid-3 > .col.squares .square-4 {
    display: block;
    width: 70px;
    height: 175px;
  }
}
/* line 547, ../scss/_geral.scss */
.grid-3 > .col.squares .square-5 {
  width: calc(100% - 35px);
  height: 20px;
}
/* line 551, ../scss/_geral.scss */
.grid-3 > .col.squares .square-6 {
  width: 45%;
  height: 15px;
  margin-top: -45px;
}
/* line 557, ../scss/_geral.scss */
.grid-3 > .col .topo-conteudo {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
/* line 561, ../scss/_geral.scss */
.grid-3 > .col .topo-conteudo h1 {
  max-width: calc(100% - 40px);
  box-sizing: border-box;
  padding-right: 30px;
}
@media (min-width: 990px) {
  /* line 561, ../scss/_geral.scss */
  .grid-3 > .col .topo-conteudo h1 {
    max-width: calc(90% - 65px);
    padding-right: 50px;
  }
}
/* line 571, ../scss/_geral.scss */
.grid-3 > .col .line {
  width: 100%;
  height: 4px;
}
@media (min-width: 990px) {
  /* line 576, ../scss/_geral.scss */
  .grid-3 .lista {
    width: calc((33.333% - (140px / 3)) * 2);
    flex-grow: 1;
    gap: 35px;
  }
}
/* line 582, ../scss/_geral.scss */
.grid-3 .lista .line {
  height: 3px;
}
@media (min-width: 990px) {
  /* line 582, ../scss/_geral.scss */
  .grid-3 .lista .line {
    height: 4px;
  }
}
@media (min-width: 990px) {
  /* line 588, ../scss/_geral.scss */
  .grid-3 .lista .col-1 {
    width: 100%;
  }
}
@media (min-width: 990px) {
  /* line 593, ../scss/_geral.scss */
  .grid-3 .lista .col-2 {
    width: calc(50% - (35px / 2));
  }
}
@media (min-width: 990px) {
  /* line 598, ../scss/_geral.scss */
  .grid-3 .lista .col-3 {
    width: calc(33.333% - (70px / 3));
    box-sizing: border-box;
    padding: 0 15px;
  }
}
@media (min-width: 990px) {
  /* line 605, ../scss/_geral.scss */
  .grid-3 .lista .col-maior {
    width: 72%;
  }
}

/* line 614, ../scss/_geral.scss */
.botao {
  display: inline-block;
  border: 2px solid #222222;
  padding: 8px;
  text-align: center;
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  align-self: flex-start;
  transition: all ease .5s;
}
@media (min-width: 990px) {
  /* line 614, ../scss/_geral.scss */
  .botao {
    font-size: 14px;
    line-height: 17px;
  }
}
/* line 628, ../scss/_geral.scss */
.botao:hover {
  background: #222222;
  color: #F4F4F5;
}

/* line 636, ../scss/_geral.scss */
.bb:after {
  content: '';
  display: block;
  width: 100%;
}
/* line 642, ../scss/_geral.scss */
.bb.bb-4:after {
  height: 4px;
}
/* line 647, ../scss/_geral.scss */
.bb.bb-2:after {
  height: 2px;
}
/* line 652, ../scss/_geral.scss */
.bb.bb-preto:after {
  background: #000;
}

/* line 659, ../scss/_geral.scss */
.line {
  width: 100%;
  height: 3px;
}
@media (min-width: 990px) {
  /* line 659, ../scss/_geral.scss */
  .line {
    height: 4px;
  }
}

/* line 676, ../scss/_geral.scss */
.g-5 {
  gap: 5px;
}

/* line 677, ../scss/_geral.scss */
.g-10 {
  gap: 10px;
}

/* line 678, ../scss/_geral.scss */
.g-15 {
  gap: 15px;
}

/* line 679, ../scss/_geral.scss */
.g-20 {
  gap: 20px;
}

/* line 680, ../scss/_geral.scss */
.g-25 {
  gap: 25px;
}

/* line 681, ../scss/_geral.scss */
.g-35 {
  gap: 35px;
}

/* line 682, ../scss/_geral.scss */
.g-30 {
  gap: 30px;
}

/* line 683, ../scss/_geral.scss */
.g-40 {
  gap: 40px;
}

/* line 684, ../scss/_geral.scss */
.g-50 {
  gap: 50px;
}

/* line 685, ../scss/_geral.scss */
.g-60 {
  gap: 60px;
}

/* line 686, ../scss/_geral.scss */
.g-70 {
  gap: 70px;
}

/* line 687, ../scss/_geral.scss */
.g-100 {
  gap: 100px;
}

@media (min-width: 990px) {
  /* line 689, ../scss/_geral.scss */
  .g-0-d {
    gap: 0px !important;
  }
}

@media (min-width: 990px) {
  /* line 690, ../scss/_geral.scss */
  .g-5-d {
    gap: 5px !important;
  }
}

@media (min-width: 990px) {
  /* line 691, ../scss/_geral.scss */
  .g-10-d {
    gap: 10px !important;
  }
}

@media (min-width: 990px) {
  /* line 692, ../scss/_geral.scss */
  .g-15-d {
    gap: 15px !important;
  }
}

@media (min-width: 990px) {
  /* line 693, ../scss/_geral.scss */
  .g-20-d {
    gap: 20px !important;
  }
}

@media (min-width: 990px) {
  /* line 694, ../scss/_geral.scss */
  .g-25-d {
    gap: 25px !important;
  }
}

@media (min-width: 990px) {
  /* line 695, ../scss/_geral.scss */
  .g-35-d {
    gap: 35px !important;
  }
}

@media (min-width: 990px) {
  /* line 696, ../scss/_geral.scss */
  .g-30-d {
    gap: 30px !important;
  }
}

@media (min-width: 990px) {
  /* line 697, ../scss/_geral.scss */
  .g-40-d {
    gap: 40px !important;
  }
}

@media (min-width: 990px) {
  /* line 698, ../scss/_geral.scss */
  .g-50-d {
    gap: 50px !important;
  }
}

@media (min-width: 990px) {
  /* line 699, ../scss/_geral.scss */
  .g-70-d {
    gap: 70px !important;
  }
}

@media (min-width: 990px) {
  /* line 700, ../scss/_geral.scss */
  .g-100-d {
    gap: 100px !important;
  }
}

/* line 704, ../scss/_geral.scss */
.bt {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 10px 20px;
  gap: 10px;
  width: fit-content;
  border-radius: 10px 0px;
}

/* line 715, ../scss/_geral.scss */
.img-mask-1 {
  border-radius: 90px 0px;
}
@media (min-width: 990px) {
  /* line 715, ../scss/_geral.scss */
  .img-mask-1 {
    border-radius: 180px 0px;
  }
}

/* line 721, ../scss/_geral.scss */
.img-mask-2 {
  border-radius: 0px 0px 100px 0px;
}
@media (min-width: 990px) {
  /* line 721, ../scss/_geral.scss */
  .img-mask-2 {
    border-radius: 0px 0px 200px 0px;
  }
}

/* line 727, ../scss/_geral.scss */
.img-mask-3 {
  border-radius: 0px 0px 0px 100px;
}
@media (min-width: 990px) {
  /* line 727, ../scss/_geral.scss */
  .img-mask-3 {
    border-radius: 0px 0px 0px 200px;
  }
}

/* line 733, ../scss/_geral.scss */
.img-mask-4 {
  border-radius: 20px;
}

/* line 736, ../scss/_geral.scss */
.img-mask-round {
  border-radius: 50%;
}

/* line 742, ../scss/_geral.scss */
.sz {
  width: var(--larg, 100vw);
  height: var(--alt, 100vw);
}

@media (min-width: 990px) {
  /* line 746, ../scss/_geral.scss */
  .sz-d {
    width: var(--largD, 100vw);
    height: var(--altD, initial);
  }
}

/* line 753, ../scss/_geral.scss */
.if-yt {
  height: 50vw;
}
@media (min-width: 990px) {
  /* line 753, ../scss/_geral.scss */
  .if-yt {
    height: 33.38vw;
  }
}

/* line 760, ../scss/_geral.scss */
.sb-dark {
  height: 100vh;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: #555 #1a1a1a;
}
/* line 765, ../scss/_geral.scss */
.sb-dark::-webkit-scrollbar {
  width: 8px;
}
/* line 769, ../scss/_geral.scss */
.sb-dark::-webkit-scrollbar-track {
  background: #1a1a1a;
}
/* line 773, ../scss/_geral.scss */
.sb-dark::-webkit-scrollbar-thumb {
  background: #555;
  border-radius: 10px;
}
/* line 777, ../scss/_geral.scss */
.sb-dark::-webkit-scrollbar-thumb:hover {
  background: #888;
}

/* line 787, ../scss/_geral.scss */
*[loading="lazy"] {
  opacity: 0;
}
/* line 790, ../scss/_geral.scss */
*[loading="lazy"]:not([loading]) {
  opacity: .5;
}
/* line 794, ../scss/_geral.scss */
*[loading="lazy"].lazyloaded {
  opacity: .5;
}

/* line 125, ../scss/_padroes-textuais.scss */
.t-light {
  font-weight: 300;
}

/* line 126, ../scss/_padroes-textuais.scss */
.t-bold {
  font-weight: bold;
}

/* line 127, ../scss/_padroes-textuais.scss */
.t-upper {
  text-transform: uppercase;
}

/* line 128, ../scss/_padroes-textuais.scss */
.t-center {
  text-align: center;
}

/* line 129, ../scss/_padroes-textuais.scss */
.t-right {
  text-align: right;
}

@media (min-width: 990px) {
  /* line 130, ../scss/_padroes-textuais.scss */
  .t-d-left {
    text-align: left;
  }
}

@media (min-width: 990px) {
  /* line 131, ../scss/_padroes-textuais.scss */
  .t-d-right {
    text-align: right;
  }
}

/* line 132, ../scss/_padroes-textuais.scss */
.t-1 {
  font-size: 40px;
  line-height: 120%;
}
@media (min-width: 990px) {
  /* line 132, ../scss/_padroes-textuais.scss */
  .t-1 {
    font-size: 60px;
    line-height: 100%;
  }
}
@media (min-width: 1440px) {
  /* line 132, ../scss/_padroes-textuais.scss */
  .t-1 {
    font-size: 70px;
  }
}

/* line 133, ../scss/_padroes-textuais.scss */
.t-2 {
  font-size: 32px;
  line-height: 120%;
}
@media (min-width: 990px) {
  /* line 133, ../scss/_padroes-textuais.scss */
  .t-2 {
    font-size: 45px;
  }
}
@media (min-width: 1440px) {
  /* line 133, ../scss/_padroes-textuais.scss */
  .t-2 {
    font-size: 3.8vw;
  }
}

/* line 134, ../scss/_padroes-textuais.scss */
.t-m-2 {
  font-size: 45px;
  line-height: 120%;
}
@media (min-width: 1440px) {
  /* line 134, ../scss/_padroes-textuais.scss */
  .t-m-2 {
    font-size: 3.8vw;
  }
}

/* line 135, ../scss/_padroes-textuais.scss */
.t-3 {
  font-size: 30px;
}
@media (min-width: 990px) {
  /* line 135, ../scss/_padroes-textuais.scss */
  .t-3 {
    font-size: 45px;
  }
}
@media (min-width: 1440px) {
  /* line 135, ../scss/_padroes-textuais.scss */
  .t-3 {
    font-size: 55px;
  }
}

/* line 136, ../scss/_padroes-textuais.scss */
.t-m-3 {
  font-size: 45px;
}

/* line 137, ../scss/_padroes-textuais.scss */
.t-4 {
  font-size: 27px;
}
@media (min-width: 990px) {
  /* line 137, ../scss/_padroes-textuais.scss */
  .t-4 {
    font-size: 30px;
  }
}

/* line 138, ../scss/_padroes-textuais.scss */
.t-m-4 {
  font-size: 40px;
}

/* line 139, ../scss/_padroes-textuais.scss */
.t-45 {
  font-size: 20px;
}

/* line 140, ../scss/_padroes-textuais.scss */
.t-m-5 {
  font-size: 20px;
  line-height: 23px;
}

/* line 141, ../scss/_padroes-textuais.scss */
.t-5 {
  font-size: 16px;
}
@media (min-width: 990px) {
  /* line 141, ../scss/_padroes-textuais.scss */
  .t-5 {
    font-size: 20px;
    line-height: 23px;
  }
}

/* line 142, ../scss/_padroes-textuais.scss */
.t-6 {
  font-size: 22px;
  line-height: 23px;
}
@media (min-width: 990px) {
  /* line 142, ../scss/_padroes-textuais.scss */
  .t-6 {
    font-size: 20px;
  }
}

/* line 143, ../scss/_padroes-textuais.scss */
.t-m-6 {
  font-size: 20px;
  line-height: 23px;
}

/* line 144, ../scss/_padroes-textuais.scss */
.t-7 {
  font-size: 15px;
}

/* line 145, ../scss/_padroes-textuais.scss */
.t-p {
  font-size: 16px;
  line-height: 1.4;
}

/* line 146, ../scss/_padroes-textuais.scss */
.t-small {
  font-size: 14px;
}

/* line 147, ../scss/_padroes-textuais.scss */
.t-button {
  font-size: 13px;
}
@media (min-width: 990px) {
  /* line 147, ../scss/_padroes-textuais.scss */
  .t-button {
    font-size: 15px;
  }
}

@media (min-width: 990px) {
  /* line 149, ../scss/_padroes-textuais.scss */
  .t-d-left {
    text-align: left;
  }
}

/* line 155, ../scss/_padroes-textuais.scss */
.t-wys {
  display: flex;
  flex-flow: column;
  gap: 30px;
}
/* line 159, ../scss/_padroes-textuais.scss */
.t-wys h1 {
  font-size: 40px;
  line-height: 120%;
}
@media (min-width: 990px) {
  /* line 159, ../scss/_padroes-textuais.scss */
  .t-wys h1 {
    font-size: 60px;
    line-height: 100%;
  }
}
@media (min-width: 1440px) {
  /* line 159, ../scss/_padroes-textuais.scss */
  .t-wys h1 {
    font-size: 70px;
  }
}
/* line 162, ../scss/_padroes-textuais.scss */
.t-wys h2 {
  font-size: 45px;
  line-height: 120%;
}
@media (min-width: 1440px) {
  /* line 162, ../scss/_padroes-textuais.scss */
  .t-wys h2 {
    font-size: 3.8vw;
  }
}
/* line 165, ../scss/_padroes-textuais.scss */
.t-wys h3 {
  font-size: 30px;
}
@media (min-width: 990px) {
  /* line 165, ../scss/_padroes-textuais.scss */
  .t-wys h3 {
    font-size: 45px;
  }
}
@media (min-width: 1440px) {
  /* line 165, ../scss/_padroes-textuais.scss */
  .t-wys h3 {
    font-size: 55px;
  }
}
/* line 168, ../scss/_padroes-textuais.scss */
.t-wys p {
  font-size: 20px;
  line-height: 23px;
  font-weight: 400;
}
/* line 172, ../scss/_padroes-textuais.scss */
.t-wys b, .t-wys strong {
  font-weight: bold;
}
/* line 175, ../scss/_padroes-textuais.scss */
.t-wys em {
  font-style: italic;
}
/* line 178, ../scss/_padroes-textuais.scss */
.t-wys ul {
  list-style: disc;
  padding-left: 14px;
  display: flex;
  flex-flow: column;
  gap: 15px;
  font-size: 16px;
}
@media (min-width: 990px) {
  /* line 178, ../scss/_padroes-textuais.scss */
  .t-wys ul {
    font-size: 20px;
    line-height: 23px;
  }
}
@media (min-width: 990px) {
  /* line 178, ../scss/_padroes-textuais.scss */
  .t-wys ul {
    padding-left: 50px;
  }
}
/* line 189, ../scss/_padroes-textuais.scss */
.t-wys a {
  color: inherit;
  text-decoration: underline;
}

/* line 196, ../scss/_padroes-textuais.scss */
.t-list-numbers ol {
  list-style: decimal;
  display: flex;
  flex-flow: column;
  gap: 5px;
  list-style-position: inside;
}

/* line 1, ../scss/_modulos.scss */
.apresentacao-home {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-top: -1px;
}
@media (min-width: 990px) {
  /* line 1, ../scss/_modulos.scss */
  .apresentacao-home {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
    background: rgba(255, 255, 255, 0.25);
    padding: 20px;
    box-sizing: border-box;
    width: 95%;
    margin-left: 5%;
    margin-top: -2.3px;
  }
}
/* line 19, ../scss/_modulos.scss */
.apresentacao-home figure {
  width: 39%;
  transform: translate(5vw, 70px) scale(1.1);
}
@media (min-width: 990px) {
  /* line 19, ../scss/_modulos.scss */
  .apresentacao-home figure {
    margin: 0;
    width: 350px;
    transform: none;
  }
}
/* line 28, ../scss/_modulos.scss */
.apresentacao-home .apresentacao-txt {
  padding: 30px 5% 30px 9.5vw;
  background: rgba(255, 255, 255, 0.25);
  box-sizing: border-box;
  width: 61%;
  font-weight: 100;
  line-height: 1.4;
  display: flex;
  flex-flow: column;
  gap: 15px;
  font-size: 13px;
}
@media (min-width: 990px) {
  /* line 28, ../scss/_modulos.scss */
  .apresentacao-home .apresentacao-txt {
    width: calc(100% - 380px);
    display: block;
    background: none;
    padding: 0 5vw 0 1vw;
    margin: 0;
    columns: 2;
    column-gap: 65px;
    font-size: 18px;
  }
}
@media (min-width: 990px) {
  /* line 50, ../scss/_modulos.scss */
  .apresentacao-home .apresentacao-txt p:not(:last-child) {
    margin-bottom: 15px;
  }
}

@media (min-width: 990px) {
  /* line 58, ../scss/_modulos.scss */
  .wrapper-projetos {
    display: flex;
    flex-flow: row wrap;
  }
}
@media (min-width: 990px) {
  /* line 63, ../scss/_modulos.scss */
  .wrapper-projetos .projeto-item {
    width: 33.33% !important;
    height: 33.33vw;
  }
}
/* line 69, ../scss/_modulos.scss */
.wrapper-projetos .projeto-tier-1 {
  position: relative;
  transition: all ease .5s;
}
/* line 73, ../scss/_modulos.scss */
.wrapper-projetos .projeto-tier-1:hover figure {
  position: relative;
}
@media (min-width: 990px) {
  /* line 75, ../scss/_modulos.scss */
  .wrapper-projetos .projeto-tier-1:hover figure img {
    opacity: 1;
  }
}
@media (min-width: 990px) {
  /* line 81, ../scss/_modulos.scss */
  .wrapper-projetos .projeto-tier-1:hover h1 {
    opacity: 1;
  }
}
/* line 90, ../scss/_modulos.scss */
.wrapper-projetos .projeto-tier-1 .no-events {
  pointer-events: none;
}
/* line 93, ../scss/_modulos.scss */
.wrapper-projetos .projeto-tier-1 figure {
  background: #222222;
  will-change: width;
  transition: width ease .5s, opacity ease .5s;
}
@media (min-width: 990px) {
  /* line 93, ../scss/_modulos.scss */
  .wrapper-projetos .projeto-tier-1 figure {
    width: 100% !important;
  }
}
/* line 101, ../scss/_modulos.scss */
.wrapper-projetos .projeto-tier-1 figure img {
  object-fit: cover;
  height: 200px;
  opacity: 0.5;
}
@media (min-width: 990px) {
  /* line 101, ../scss/_modulos.scss */
  .wrapper-projetos .projeto-tier-1 figure img {
    transition: opacity ease .5s;
    height: 33.33vw;
  }
}
/* line 111, ../scss/_modulos.scss */
.wrapper-projetos .projeto-tier-1 h1 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  color: #fff;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 7px;
  font-size: 21px;
}
/* line 127, ../scss/_modulos.scss */
.wrapper-projetos .projeto-tier-2 {
  display: none;
}
/* line 129, ../scss/_modulos.scss */
.wrapper-projetos .projeto-tier-2 h2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  color: #fff;
  text-align: center;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 7px;
  font-size: 21px;
}
@media (min-width: 990px) {
  /* line 129, ../scss/_modulos.scss */
  .wrapper-projetos .projeto-tier-2 h2 {
    text-align: right;
    color: #000;
    position: relative;
    top: 0;
    transform: translateY(0%);
    opacity: 0.5;
    will-change: width;
    transition: opacity ease .5s;
    transition: width ease .5s;
  }
}

/* line 154, ../scss/_modulos.scss */
.lista-projetos {
  height: 100vh;
  overflow: auto;
}
/* line 157, ../scss/_modulos.scss */
.lista-projetos a {
  position: relative;
}
/* line 160, ../scss/_modulos.scss */
.lista-projetos a:hover figure {
  position: relative;
}
@media (min-width: 990px) {
  /* line 160, ../scss/_modulos.scss */
  .lista-projetos a:hover figure {
    width: 65%;
  }
}
@media (min-width: 990px) {
  /* line 165, ../scss/_modulos.scss */
  .lista-projetos a:hover figure img {
    opacity: 1;
  }
}
@media (min-width: 990px) {
  /* line 171, ../scss/_modulos.scss */
  .lista-projetos a:hover h2 {
    width: 35%;
    opacity: 1;
  }
}
/* line 178, ../scss/_modulos.scss */
.lista-projetos a figure {
  background: #222222;
}
@media (min-width: 990px) {
  /* line 178, ../scss/_modulos.scss */
  .lista-projetos a figure {
    will-change: width;
    transition: width ease .5s;
  }
}
/* line 184, ../scss/_modulos.scss */
.lista-projetos a figure img {
  object-fit: cover;
  height: 200px;
  opacity: 0.5;
}
@media (min-width: 990px) {
  /* line 184, ../scss/_modulos.scss */
  .lista-projetos a figure img {
    height: 21.6vw;
    transition: opacity ease .5s;
  }
}
/* line 194, ../scss/_modulos.scss */
.lista-projetos a h2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  text-align: center;
}
@media (min-width: 990px) {
  /* line 194, ../scss/_modulos.scss */
  .lista-projetos a h2 {
    text-align: right;
    position: relative;
    top: 0;
    transform: translateY(0%);
    opacity: 0.5;
    will-change: width;
    transition: opacity ease .5s;
    transition: width ease .5s;
  }
}

/* line 215, ../scss/_modulos.scss */
.topo-header .texto {
  width: 49vw;
  box-sizing: border-box;
  padding-left: 5%;
}
@media (min-width: 990px) {
  /* line 215, ../scss/_modulos.scss */
  .topo-header .texto {
    width: calc(100% - 440px);
  }
}
/* line 222, ../scss/_modulos.scss */
.topo-header .texto h1 {
  font-size: 7vw;
  letter-spacing: 2.4vw;
  line-height: 1.4;
  margin-bottom: 1vw;
}
@media (min-width: 990px) {
  /* line 222, ../scss/_modulos.scss */
  .topo-header .texto h1 {
    font-size: 60px;
    letter-spacing: 16px;
    line-height: 1;
    margin-bottom: 16px;
  }
}
/* line 234, ../scss/_modulos.scss */
.topo-header .texto h2 {
  font-size: 3.2vw;
  font-weight: 100;
  word-spacing: 0.7vw;
  line-height: 1.2;
}
@media (min-width: 990px) {
  /* line 234, ../scss/_modulos.scss */
  .topo-header .texto h2 {
    font-size: 29px;
    font-weight: 100;
    word-spacing: 5px;
    line-height: 1;
  }
}
/* line 247, ../scss/_modulos.scss */
.topo-header .i-logo-estilizado {
  display: block;
  width: 48vw;
  height: 53.4vw;
  background: url(../imgs/i-lf-araujo-logo-estilizado.svg) no-repeat;
  background-size: 100%;
  mix-blend-mode: soft-light;
  margin-top: -2px;
}
@media (min-width: 990px) {
  /* line 247, ../scss/_modulos.scss */
  .topo-header .i-logo-estilizado {
    width: 370px;
    height: 413px;
  }
}

/* line 265, ../scss/_modulos.scss */
.o-que-faco ul li:nth-child(2n-1) h2 {
  padding: 10px 20px 10px 30px;
}
/* line 270, ../scss/_modulos.scss */
.o-que-faco ul li:nth-child(2n) h2 {
  padding: 10px 30px 10px 20px;
}
/* line 274, ../scss/_modulos.scss */
.o-que-faco ul li h2 {
  font-size: 19px;
  min-height: 58px;
  box-sizing: border-box;
  background: rgba(117, 117, 117, 0.45);
}

/* line 1, ../scss/_navbar.scss */
.language-switcher.outside {
  display: none;
}

/* line 4, ../scss/_navbar.scss */
.language-switcher.inside {
  margin-top: 40px;
}

/* line 7, ../scss/_navbar.scss */
.language-switcher a {
  opacity: .5;
  color: #fff;
  font-size: 14px;
}

/* line 12, ../scss/_navbar.scss */
.language-switcher a.active {
  pointer-events: none;
  opacity: 1;
}

@media screen and (min-width: 768px) {
  /* line 17, ../scss/_navbar.scss */
  .language-switcher.outside {
    position: fixed;
    z-index: 999999;
    left: 5vw;
    top: 10px;
    display: block;
  }

  /* line 24, ../scss/_navbar.scss */
  .language-switcher.inside {
    display: none;
  }
}
/* line 28, ../scss/_navbar.scss */
header {
  width: 100vw;
  height: 25px;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  padding-top: 10px;
}
@media (min-width: 990px) {
  /* line 28, ../scss/_navbar.scss */
  header {
    width: 25px;
    height: 100vh;
    border-top: 0;
    padding-top: 0;
    padding-left: 15px;
  }
}
/* line 47, ../scss/_navbar.scss */
header .logo {
  background: url(../imgs/logo-horizontal.svg) no-repeat;
  width: 320px;
  height: 13px;
  margin: 0 auto;
}
@media (min-width: 990px) {
  /* line 47, ../scss/_navbar.scss */
  header .logo {
    background: url(../imgs/logo-branco.svg) no-repeat;
    width: 25px;
    height: 440px;
  }
}
/* line 61, ../scss/_navbar.scss */
header.open .bt-menu hr:first-child {
  transform: rotate(-50deg) translate(-1px, -3px);
}
/* line 64, ../scss/_navbar.scss */
header.open .bt-menu hr:nth-child(2) {
  transform: translateX(30px);
  opacity: 0;
}
/* line 68, ../scss/_navbar.scss */
header.open .bt-menu hr:last-child {
  transform: rotate(50deg) translate(-2px, 1px);
}
/* line 72, ../scss/_navbar.scss */
header.open .menu {
  left: 0;
}
/* line 76, ../scss/_navbar.scss */
header .bt-menu {
  outline: 0;
  display: block;
  padding: 0;
  background: none;
  border: 0;
  width: 16px;
  height: 16px;
  cursor: pointer;
  margin-left: auto;
  margin-right: 5%;
}
@media (min-width: 990px) {
  /* line 76, ../scss/_navbar.scss */
  header .bt-menu {
    display: none;
  }
}
/* line 93, ../scss/_navbar.scss */
header .bt-menu hr {
  width: 100%;
  display: block;
  border: 0;
  height: 1px;
  background: #F4F4F5;
  margin: 0 0 5px;
  transition: all ease .5s;
}
@media (min-width: 990px) {
  /* line 93, ../scss/_navbar.scss */
  header .bt-menu hr {
    transition: all ease .2s;
  }
}
/* line 104, ../scss/_navbar.scss */
header .bt-menu hr:first-child {
  transform-origin: right top;
  transform: rotate(0deg);
}
/* line 108, ../scss/_navbar.scss */
header .bt-menu hr:nth-child(2) {
  transform: translateX(0px);
  opacity: 1;
}
/* line 112, ../scss/_navbar.scss */
header .bt-menu hr:last-child {
  transform-origin: right top;
  transform: rotate(0deg);
  margin-bottom: 0;
}
/* line 119, ../scss/_navbar.scss */
header .menu {
  position: absolute;
  left: -100vw;
  top: 66px;
  height: calc(100vh - 38px);
  width: 100vw;
  z-index: 999;
  box-sizing: border-box;
  padding: 30px 5%;
  transition: left ease .5s;
}
@media (min-width: 990px) {
  /* line 119, ../scss/_navbar.scss */
  header .menu {
    position: fixed;
    right: 5vw;
    left: initial;
    top: 8px;
    height: initial;
    padding: 0;
    width: initial;
  }
}
@media (min-width: 990px) {
  /* line 138, ../scss/_navbar.scss */
  header .menu .wrapper {
    width: initial;
  }
}
/* line 143, ../scss/_navbar.scss */
header .menu ul {
  display: flex;
  flex-flow: column;
  gap: 20px;
}
@media (min-width: 990px) {
  /* line 143, ../scss/_navbar.scss */
  header .menu ul {
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
  }
}
/* line 154, ../scss/_navbar.scss */
header .menu li a {
  font-size: 16px;
  text-decoration: none;
  font-weight: 300;
}
@media (min-width: 990px) {
  /* line 154, ../scss/_navbar.scss */
  header .menu li a {
    font-size: 14px;
  }
}
/* line 161, ../scss/_navbar.scss */
header .menu li a:not(.bt) {
  font-weight: 300;
  color: #F4F4F5;
}
@media (min-width: 990px) {
  /* line 165, ../scss/_navbar.scss */
  header .menu li a:hover {
    text-decoration: underline;
  }
}
/* line 170, ../scss/_navbar.scss */
header .menu li a.active {
  pointer-events: none;
}

@media (min-width: 990px) {
  /* line 186, ../scss/_navbar.scss */
  .home header .logo {
    background: url(../imgs/logo-branco.svg) no-repeat;
    width: 25px;
    height: 440px;
  }
}

/* line 1, ../scss/_forms.scss */
label {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}

/* line 7, ../scss/_forms.scss */
input {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  height: 30px;
  line-height: 32px;
  border: 1px solid #ccc;
  border-radius: 5px;
  outline-offset: 0px;
  padding-left: 10px;
}

/* line 23, ../scss/_forms.scss */
textarea {
  border: 1px solid #ccc;
  outline-offset: 0px;
  width: 100%;
  height: 250px;
  line-height: 32px;
  padding-left: 0;
}

/* line 32, ../scss/_forms.scss */
.show-password-input {
  top: 6px !important;
}

/* line 36, ../scss/_forms.scss */
input[type="checkbox"],
input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="radio"],
input[type="range"] {
  width: auto;
}

/* line 45, ../scss/_forms.scss */
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-weight: 400;
}

/* line 50, ../scss/_forms.scss */
::-moz-placeholder {
  /* Firefox 19+ */
  font-weight: 400;
}

/* line 55, ../scss/_forms.scss */
:-ms-input-placeholder {
  /* IE 10+ */
  font-weight: 400;
}

/* line 60, ../scss/_forms.scss */
:-moz-placeholder {
  /* Firefox 18- */
  font-weight: 400;
}

/* line 66, ../scss/_forms.scss */
form.invalid .wpcf7-response-output,
form.unaccepted .wpcf7-response-output,
form.payment-required .wpcf7-response-output {
  padding: 20px;
}

/* line 72, ../scss/_forms.scss */
.wpcf7-spinner {
  display: none;
}
